<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#f1f1f1"  
  
    android:orientation="vertical" >
    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor"
        android:gravity="center_vertical" >

        <include layout="@layout/commom_back_btn" />

        <TextView
            android:id="@+id/txt_title"              
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="发现热点"
            android:textColor="#fff"
            android:textSize="18sp" />
          
    </RelativeLayout>
     <!-- include layout="@layout/wifi_view_top_bar" />  -->
    <!-- include layout="@layout/layout_activitytitle" /> -->
		<RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" 
            android:paddingLeft="15dp"
            android:paddingRight="15dp">
            <TextView
                android:id="@+id/txt_title1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:text="本机连接WLAN"
                style="@style/Menu_Layout_Title"               
                android:textColor="@color/black" />

            <ToggleButton
                android:id="@+id/tgb_wifi_switch"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:background="@drawable/selector_butn_toggle"
                android:checked="true"
                android:text=""
                android:textOff=""
                android:textOn="" />
        </RelativeLayout>
 		<View
			android:background="@color/light_blue"
			android:layout_width="fill_parent"
			android:layout_height="1px" /> 
 		<RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" 
            android:paddingLeft="15dp"
            android:paddingRight="15dp">
            <TextView
                android:id="@+id/txt_title2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:text="本机开启热点"
                style="@style/Menu_Layout_Title"               
                android:textColor="@color/black" />

            <ToggleButton
                android:id="@+id/tgb_wifi_switch1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:background="@drawable/selector_butn_toggle"
                android:checked="false"
                android:text=""
                android:textOff=""
                android:textOn="" />
        </RelativeLayout>
 		<View
			android:background="@color/light_blue"
			android:layout_width="fill_parent"
			android:layout_height="1px" />      
         
             <TextView
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_centerInParent="true"
                android:layout_gravity="center"
                android:layout_marginTop="2dp"
                android:gravity="center"
                android:text="选取附近的WLAN"
                android:textColor="#ffffff"
                android:textSize="20sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="#ffffff" />
    <com.lianxin.panqq.wifilist.util.MyListView
        android:id="@+id/freelook_listview"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
       
        android:cacheColorHint="#00000000"
        android:divider="#00000000"
        android:dividerHeight="1.0dip"
        android:listSelector="#00000000" />

</LinearLayout>